RubyGems Navigation menu

kintsugi 0.5.4

Kintsugi resolves conflicts in .pbxproj files, with the aim to resolve 99.9% of the conflicts automatically.

Versions:

  1. 0.5.4 - June 26, 2022 (63.5 KB)
  2. 0.5.3 - June 14, 2022 (63.5 KB)
  3. 0.5.2 - May 02, 2022 (60.5 KB)
  4. 0.5.0 - March 15, 2022 (60.5 KB)
  5. 0.4.3 - February 07, 2022 (58 KB)
Show all versions (14 total)

Runtime Dependencies (1):

  • xcodeproj >= 1.19.0, <= 1.22.0
  • Development Dependencies (6):

  • git ~> 1.11
  • rake ~> 13.0
  • rspec ~> 3.9
  • rubocop = 1.12.0
  • rubocop-rspec = 2.2.0
  • simplecov ~> 0.21
  • Owners:

    Pushed by:

    Authors:

    • Ben Yohay

    SHA 256 checksum:

    5c201b156bc0798551de8fd46582c5accdcbf02c7c306127ca2733ed72373150

    Total downloads 10,545

    For this version 225

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    Links: